#ifndef	__BLOBSMIRROREFX_H_
#define __BLOBSMIRROREFX_H_

#include <d3d.h>
#include "syncinfo.h"
#include "gemmath.h"

HRESULT fxInit_Blobs( LPDIRECT3DDEVICE7 );
HRESULT fxFrameMove_Blobs( LPDIRECT3DDEVICE7, LPSYNCINFO );
HRESULT fxRender_Blobs( LPDIRECT3DDEVICE7 );
VOID fxDelete_Blobs( LPDIRECT3DDEVICE7 );

#endif